{
  "squadronMemberCollection": {
    "3001037": {
      "name": "Udo Essig",
      "serialNumber": 3001037,
      "rank": "Leutnant",
      "picName": "German143.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 19,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401478,
      "inactiveDate": "19181111"
    },
    "3001036": {
      "name": "Fritz List",
      "serialNumber": 3001036,
      "rank": "Oberleutnant",
      "picName": "German155.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 43,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401478,
      "inactiveDate": "19181111"
    },
    "3001039": {
      "name": "Dietrich Gradl",
      "serialNumber": 3001039,
      "rank": "Leutnant",
      "picName": "German193.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 21,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401478,
      "inactiveDate": "19181111"
    },
    "3001038": {
      "name": "Detlef Naegelein",
      "serialNumber": 3001038,
      "rank": "Leutnant",
      "picName": "German180.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 17,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401478,
      "inactiveDate": "19181111"
    },
    "3001035": {
      "name": "Simon Bierbaum",
      "serialNumber": 3001035,
      "rank": "Oberleutnant",
      "picName": "German152.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 40,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401478,
      "inactiveDate": "19181111"
    },
    "3001034": {
      "name": "Hartmut Taubenschlag",
      "serialNumber": 3001034,
      "rank": "Kommandeur",
      "picName": "German074.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 48,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401478,
      "inactiveDate": "19181111"
    },
    "3001045": {
      "name": "Florian Dinter",
      "serialNumber": 3001045,
      "rank": "Unteroffizier",
      "picName": "German082.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 7,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401478,
      "inactiveDate": "19181111"
    },
    "3001044": {
      "name": "Ruprecht Werlhof",
      "serialNumber": 3001044,
      "rank": "Unteroffizier",
      "picName": "German041.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 2,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401478,
      "inactiveDate": "19181111"
    },
    "3001041": {
      "name": "Kristof Rasch",
      "serialNumber": 3001041,
      "rank": "Feldwebel",
      "picName": "German192.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 1,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401478,
      "inactiveDate": "19181111"
    },
    "3001040": {
      "name": "Niklaus Herlitzius",
      "serialNumber": 3001040,
      "rank": "Leutnant",
      "picName": "German106.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 20,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401478,
      "inactiveDate": "19181111"
    },
    "3001043": {
      "name": "Paul Feinmesser",
      "serialNumber": 3001043,
      "rank": "Feldwebel",
      "picName": "German026.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 6,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401478,
      "inactiveDate": "19181111"
    },
    "3001042": {
      "name": "Lambrecht Rietschel",
      "serialNumber": 3001042,
      "rank": "Feldwebel",
      "picName": "German159.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 7,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401478,
      "inactiveDate": "19181111"
    }
  }
}